FORWARD 50
LEFT 90
FORWARD 50
RIGHT 90
FORWARD 50
LEFT 90
FORWARD 50
RIGHT 90
FORWARD 50
LEFT 90
FORWARD 50
RIGHT 90
FORWARD 50
LEFT 90
FORWARD 50
RIGHT 90
FORWARD 50
LEFT 90
FORWARD 50
RIGHT 90
FORWARD 50
LEFT 90
FORWARD 50
RIGHT 90
FORWARD 50
LEFT 90
FORWARD 50
RIGHT 90
FORWARD 50
LEFT 90
FORWARD 50
RIGHT 90
FORWARD 50
LEFT 90
FORWARD 50
RIGHT 90
FORWARD 50
LEFT 90
FORWARD 50
RIGHT 90
FORWARD 50
LEFT 90
FORWARD 50
RIGHT 90
FORWARD 50
LEFT 90
FORWARD 50
RIGHT 90
FORWARD 50
LEFT 90
FORWARD 50
RIGHT 90
FORWARD 50
LEFT 90
FORWARD 50
RIGHT 90
FORWARD 50
LEFT 90
FORWARD 50
RIGHT 90
FORWARD 50
LEFT 90
FORWARD 50
RIGHT 90
FINISH

RIGHT 90
FORWARD 50
RIGHT 270
BACK 50
RIGHT 90
FORWARD 50
RIGHT 270
BACK 50
RIGHT 90
FORWARD 50
RIGHT 270
BACK 50
RIGHT 90
FORWARD 50
RIGHT 270
BACK 50
RIGHT 90
FORWARD 50
RIGHT 270
BACK 50
RIGHT 90
FORWARD 50
RIGHT 270
BACK 50
RIGHT 90
FORWARD 50
RIGHT 270
BACK 50
RIGHT 90
FORWARD 50
RIGHT 270
BACK 50
RIGHT 90
FORWARD 50
RIGHT 270
BACK 50
RIGHT 90
FORWARD 50
RIGHT 270
BACK 50
RIGHT 90
FORWARD 50
RIGHT 270
BACK 50
RIGHT 90
FORWARD 50
RIGHT 270
BACK 50
RIGHT 90
FORWARD 50
RIGHT 270
BACK 50
RIGHT 90
FORWARD 50
RIGHT 270
BACK 50
RIGHT 90
FORWARD 50
RIGHT 270
BACK 50
RIGHT 90
FORWARD 50
RIGHT 270
FINISH